<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>CNN (disambigua)</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="CNN_(disambigua)"/>
<meta name="wx_page_id" content="924772"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="CNN (disambigua)" id="wxsec1"><h1 class="pagetitle" id="wx1">CNN (disambigua)</h1>

<wx:template id="wx_t1" pagename="Template:Sigla3" page_id="514275"/>
<div class="toccolours itwiki_template_avviso" style="margin-bottom: 0.5em;" id="wx2">
<table style="background-color: White; font-size:95%;" id="wx3">
<tr id="wx4">
<td style="vertical-align:center;" id="wx5"><a href="/wit/Immagine:Disambigua_compass.svg" title="logo" wx:linktype="image" wx:pagename="Immagine:Disambigua_compass.svg" id="wx6"><img src="/wit/Immagine:Disambigua_compass.svg" alt="logo" width="40" id="wx7"/></a> </td>
<td id="wx8">
<p id="wx9">Questa è una pagina di <a href="/wit/Aiuto:Disambigua" title="Aiuto:Disambigua" wx:linktype="known" wx:pagename="Aiuto:Disambigua" id="wx10">chiarimento delle ambiguità</a> : contiene un elenco di voci che possono riferirsi alla stessa combinazione di 3 caratteri. Se sei <a href="/wit/Speciale:Whatlinkshere/CNN_%28disambigua%29" title="Speciale:Whatlinkshere/CNN (disambigua)" wx:linktype="known" wx:pagename="Speciale:Whatlinkshere/CNN_(disambigua)" id="wx11">giunto qui</a> passando da un <a href="/wit/Aiuto:Wikilink" title="Aiuto:Wikilink" wx:linktype="known" wx:pagename="Aiuto:Wikilink" id="wx12">wikilink</a>, puoi tornare indietro e correggerlo in modo che punti direttamente alla voce appropriata. <small id="wx13">Vedi anche il <a href="/wit/Progetto:Acronimi" class="new" title="Progetto:Acronimi" wx:linktype="unknown" wx:pagename="Progetto:Acronimi" id="wx14">Progetto acronimi</a>. <a href="http://www.acronymfinder.com/af-query.asp?String=exact&amp;Acronym=CNN" class="extiw" title="acronym:CNN" wx:linktype="interwiki" wx:pagename="acronym:CNN" id="wx15">Cerca un acronimo per CNN</a></small></p>
</td>
</tr>
</table>
</div>

<wx:templateend start="wx_t1"/>
<a id="Acronimi" name="Acronimi"/>
<wx:section level="2" title="Acronimi" id="wxsec2"><h2 id="wx16">Acronimi</h2>

<ul id="wx17">
<li id="wx18"><a href="/wit/Cable_News_Network" title="Cable News Network" wx:linktype="known" wx:pagename="Cable_News_Network" wx:page_id="781499" id="wx19">Cable News Network</a>
<p id="wx20">- emittente <a href="/wit/Televisione" title="Televisione" wx:linktype="known" wx:pagename="Televisione" wx:page_id="10300" id="wx21">televisivo</a> <a href="/wit/Stati_Uniti_d%27America" title="Stati Uniti d'America" wx:linktype="known" wx:pagename="Stati_Uniti_d'America" wx:page_id="1563740" id="wx22">statunitense</a></p>
</li>
</ul>

<a id="Codici" name="Codici"/>
</wx:section><wx:section level="2" title="Codici" id="wxsec3"><h2 id="wx23">Codici</h2>

<ul id="wx24">
<li id="wx25">
<p id="wx26">CNN - <a href="/wit/Codice_aeroportuale_IATA" title="Codice aeroportuale IATA" wx:linktype="known" wx:pagename="Codice_aeroportuale_IATA" wx:page_id="56870" id="wx27">codice aeroportuale IATA</a> dell'<a href="/wit/Aeroporto_di_%C4%8Cul%27man" title="Aeroporto di Čul'man" wx:linktype="known" wx:pagename="Aeroporto_di_Čul'man" wx:page_id="1243717" id="wx28">Aeroporto di Čul'man</a> (<a href="/wit/Russia" title="Russia" wx:linktype="known" wx:pagename="Russia" wx:page_id="3698" id="wx29">Russia</a>)</p>
</li>

<li id="wx30">
<p id="wx31">CNN - codice <a href="/wit/ISO_3166-2:AO" title="ISO 3166-2:AO" wx:linktype="known" wx:pagename="ISO_3166-2:AO" wx:page_id="1531278" id="wx32">ISO 3166-2:AO</a> di <a href="/wit/Cunene_%28provincia%29" title="Cunene (provincia)" wx:linktype="known" wx:pagename="Cunene_(provincia)" wx:page_id="1452882" id="wx33">Cunene</a> (<a href="/wit/Angola" title="Angola" wx:linktype="known" wx:pagename="Angola" wx:page_id="740285" id="wx34">Angola</a>)</p>
</li>
</ul>
</wx:section></wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=CNN_%28disambigua%29" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx35">Categoria</a>: <span dir="ltr" id="wx36"><a href="/wit/Categoria:Combinazioni_di_3_caratteri" title="Categoria:Combinazioni di 3 caratteri" wx:linktype="known" wx:pagename="Categoria:Combinazioni_di_3_caratteri" wx:page_id="514283" id="wx37">Combinazioni di 3 caratteri</a></span></div>
<div id="wx_languagelinks">
Altre lingue: <a href="http://en.wikipedia.org/wiki/CNN_%28disambiguation%29" class="external" wx:linktype="interwiki" wx:pagename="en:CNN_(disambiguation)" id="wx38">English</a> | <a href="http://fr.wikipedia.org/wiki/CNN_%28homonymie%29" class="external" wx:linktype="interwiki" wx:pagename="fr:CNN_(homonymie)" id="wx39">Français</a> | <a href="http://ja.wikipedia.org/wiki/CNN_%28%E6%9B%96%E6%98%A7%E3%81%95%E5%9B%9E%E9%81%BF%29" class="external" wx:linktype="interwiki" wx:pagename="ja:CNN_(曖昧さ回避)" id="wx40">日本語</a></div>
</body>
<wx:templatearguments for="wx_t1"><wx:argument name="XXX">
<p id="wx41">CNN</p>
</wx:argument></wx:templatearguments>
</html>
